1. AC Question's Avatar
    This app is incompatible with your AT&T Samsung SAMSUNG-SGH-I797
    07-07-2014 02:06 PM
  2. B. Diddy's Avatar
    Welcome to Android Central! Is your phone the Samsung Infuse? That's a pretty old phone--what version of Android is it running? Its specs say it came with Android 2.2, with an available update to 2.3. If you're still on 2.2, then there will likely be a lot of compatibility problems. Look at Settings>About Phone>Android Version​ to find out.
    07-07-2014 10:00 PM
  3. sis oh's Avatar
    My version is 2.2 n I have tried many times to get updated but can't.
    07-27-2016 02:17 PM

Similar Threads

  1. Setting up email exchange on VS980 4G LTE
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 03-31-2015, 01:21 PM
  2. How to set up email exchange
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 02-26-2015, 06:07 PM
  3. Replies: 1
    Last Post: 09-04-2014, 12:55 AM
  4. Newest Update broke my phone
    By TeeMR in forum General Help and How To
    Replies: 2
    Last Post: 07-08-2014, 12:53 PM
  5. Samsung Galaxy Tab 2 10.1 reset not working
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 07-07-2014, 10:01 PM
LINK TO POST COPIED TO CLIPBOARD